Bug 95188 - [PATCH] shells/bash: Update to 3.1.16
[PATCH] shells/bash: Update to 3.1.16
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: obrien
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-01 05:00 UTC by Toni Viemerö
Modified: 2006-04-13 18:34 UTC (History)
1 user (show)

See Also:


Attachments
bash-3.1.16.patch (2.61 KB, patch)
2006-04-01 05:00 UTC, Toni Viemerö
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Toni Viemerö 2006-04-01 05:00:32 UTC
- Update to patchlevel 16 and fix re-rolled patch-010

Port maintainer (obrien@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-04-01 05:04:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->obrien

Over to maintainer
Comment 2 mnag freebsd_committer 2006-04-10 22:44:28 UTC
State Changed
From-To: open->feedback

David, 

Can you commit this PR? Without that this port are broken. 

See below. 

=> bash31-010 doesn't seem to exist in /usr/ports/distfiles/bash.  => 
Attempting to fetch from http://ftp.gnu.org/gnu/bash/bash-3.1-patches//. 
fetch: http://ftp.gnu.org/gnu/bash/bash-3.1-patches//bash31-010: size 
mismatch: expected 1829, actual 5218 => Attempting to fetch from 
ftp://ftp.gnu.org/gnu/bash/bash-3.1-patches//.  fetch: 
ftp://ftp.gnu.org/gnu/bash/bash-3.1-patches//bash31-010: size mismatch: 
expected 1829, actual 5218 => Attempting to fetch from 
ftp://ftp.nstu.ru/pub/mirrors/ftp.gnu.org/gnu/bash/bash-3.1-patches//. 
fetch: 
ftp://ftp.nstu.ru/pub/mirrors/ftp.gnu.org/gnu/bash/bash-3.1-patches//bash31-010: 
size mismatch: expected 1829, actual 5218 => Attempting to fetch from 
http://www.gtlib.cc.gatech.edu/pub/gnu/gnu/bash/bash-3.1-patches//. 
fetch: 
http://www.gtlib.cc.gatech.edu/pub/gnu/gnu/bash/bash-3.1-patches//bash31-010: 
Requested Range Not Satisfiable => Attempting to fetch from 
http://mirrors.usc.edu/pub/gnu/bash/bash-3.1-patches//.  fetch: 
http://mirrors.usc.edu/pub/gnu/bash/bash-3.1-patches//bash31-010: 
Requested Range Not Satisfiable => Attempting to fetch from 
http://ftp.funet.fi/pub/gnu/prep/bash/bash-3.1-patches//.  fetch: 
http://ftp.funet.fi/pub/gnu/prep/bash/bash-3.1-patches//bash31-010: 
Requested Range Not Satisfiable => Attempting to fetch from 
ftp://ftp.wustl.edu/mirrors/gnu/bash/bash-3.1-patches//.  fetch: 
ftp://ftp.wustl.edu/mirrors/gnu/bash/bash-3.1-patches//bash31-010: File 
unavailable (e.g., file not found, no access) => Attempting to fetch 
from ftp://ftp.kddlabs.co.jp/GNU/bash/bash-3.1-patches//.  fetch: 
ftp://ftp.kddlabs.co.jp/GNU/bash/bash-3.1-patches//bash31-010: size 
mismatch: expected 1829, actual 5218 => Attempting to fetch from 
ftp://ftp.dti.ad.jp/pub/GNU/bash/bash-3.1-patches//.  fetch: 
ftp://ftp.dti.ad.jp/pub/GNU/bash/bash-3.1-patches//bash31-010: size 
mismatch: expected 1829, actual 5218 => Attempting to fetch from 
http://ring.sakura.ad.jp/archives/GNU/bash/bash-3.1-patches//.  fetch: 
http://ring.sakura.ad.jp/archives/GNU/bash/bash-3.1-patches//bash31-010: 
Requested Range Not Satisfiable => Attempting to fetch from 
http://ring.riken.jp/archives/GNU/bash/bash-3.1-patches//.  fetch: 
http://ring.riken.jp/archives/GNU/bash/bash-3.1-patches//bash31-010: 
Requested Range Not Satisfiable => Attempting to fetch from 
http://ring.ip-kyoto.ad.jp/archives/GNU/bash/bash-3.1-patches//.  fetch: 
http://ring.ip-kyoto.ad.jp/archives/GNU/bash/bash-3.1-patches//bash31-010: 
size mismatch: expected 1829, actual 5218 => Attempting to fetch from 
ftp://ftp.mirrorservice.org/sites/ftp.gnu.org/gnu/bash/bash-3.1-patches//. 
fetch: 
ftp://ftp.mirrorservice.org/sites/ftp.gnu.org/gnu/bash/bash-3.1-patches//bash31-010: 
size mismatch: expected 1829, actual 5218 => Attempting to fetch from 
ftp://ftp.sunsite.org.uk/package/gnu/bash/bash-3.1-patches//.  fetch: 
bash31-010: local modification time does not match remote => Attempting 
to fetch from 
ftp://ftp.informatik.hu-berlin.de/pub/gnu/bash/bash-3.1-patches//. 
fetch: 
ftp://ftp.informatik.hu-berlin.de/pub/gnu/bash/bash-3.1-patches//bash31-010: 
size mismatch: expected 1829, actual 5218 => Attempting to fetch from 
ftp://ftp.informatik.rwth-aachen.de/pub/mirror/ftp.gnu.org/pub/gnu/bash/bash-3.1-patches//. 
fetch: 
ftp://ftp.informatik.rwth-aachen.de/pub/mirror/ftp.gnu.org/pub/gnu/bash/bash-3.1-patches//bash31-010: 
size mismatch: expected 1829, actual 5218 => Attempting to fetch from 
ftp://ftp.rediris.es/sites/ftp.gnu.org/ftp/gnu/bash/bash-3.1-patches//. 
fetch: 
ftp://ftp.rediris.es/sites/ftp.gnu.org/ftp/gnu/bash/bash-3.1-patches//bash31-010: 
File unavailable (e.g., file not found, no access) => Attempting to 
fetch from ftp://ftp.lip6.fr/pub/gnu/bash/bash-3.1-patches//.  fetch: 
ftp://ftp.lip6.fr/pub/gnu/bash/bash-3.1-patches//bash31-010: Protocol 
error => Attempting to fetch from 
ftp://ftp.chg.ru/pub/gnu/bash/bash-3.1-patches//.  fetch: 
ftp://ftp.chg.ru/pub/gnu/bash/bash-3.1-patches//bash31-010: size 
mismatch: expected 1829, actual 5218 => Attempting to fetch from 
ftp://ftp.cwru.edu/pub/bash/bash-3.1-patches//.  fetch: 
ftp://ftp.cwru.edu/pub/bash/bash-3.1-patches//bash31-010: size mismatch: 
expected 1829, actual 5218 => Attempting to fetch from 
ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/bash/.  fetch: 
bash31-010: local modification time does not match remote => Couldn't 
fetch it - please try to retrieve this => port manually into 
/usr/ports/distfiles/bash and try again.  *** Error code 1 

Stop in /usr/ports/shells/bash.  *** Error code 1
Comment 3 mnag freebsd_committer 2006-04-13 18:34:23 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!